kompendium
2.0.2
2.0.2 2.0.1

# ReferencedSchema

data class ReferencedSchema ($ref: String , default: Any ?, description: String ?) : ComponentSchema
Content copied to clipboard

## Functions

addDefault
Link copied to clipboard
open fun addDefault (default: Any ?): ComponentSchema
Content copied to clipboard
setDescription
Link copied to clipboard
open fun setDescription (description: String ): ComponentSchema
Content copied to clipboard

## Properties

$ref
Link copied to clipboard
val $ref : String
Content copied to clipboard
default
Link copied to clipboard
open override val default : Any ? = null
Content copied to clipboard
description
Link copied to clipboard
open override val description : String ? = null
Content copied to clipboard